INSERT INTO library.dbo.item (isbn, title_no, translation, cover, loanable) VALUES (10001, 8, 'ENGLISH', 'HARDBACK', 'Y');
INSERT INTO library.dbo.item (isbn, title_no, translation, cover, loanable) VALUES (10101, 8, 'ENGLISH', 'SOFTBACK', 'Y');
SELECT * FROM library.dbo.item ORDER BY isbn DESC;

INSERT INTO library.dbo.copy (isbn, copy_no, title_no, on_loan) VALUES (10001, 1, 8, 'N');
SELECT * FROM library.dbo.copy ORDER BY isbn DESC;

SELECT TOP 2 translation
FROM library.dbo.item
ORDER BY isbn DESC;